RubyGems Navigation menu

ovni 0.0.3

Simple wrapper helping to use the Flying Saucer Java library to convert HTML to PDF

Gemfile
          gem 'ovni', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ovni
  
  
  
  
  
  
  

Authors:

  • Henning Kiel

Owners:

Total downloads 4,197

For this version 1,550

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 27, 2010 (3.27 MB)
  2. 0.0.2 - April 26, 2010 (3.27 MB)
  3. 0.0.1 - April 26, 2010 (3.25 MB)